# Uses of Class
org.apache.lucene.index.MultiFields

Packages that use MultiFields
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of MultiFields in org.apache.lucene.index

  Constructors in org.apache.lucene.index with parameters of type MultiFields
  Modifier
  Constructor
  Description
  ``
  `MappedMultiFields(MergeState mergeState, MultiFields multiFields)`
  Create a new MappedMultiFields for merging, based on the supplied mergestate and merged view of terms.